/*
Theme Name: Sparks Child
Theme URI: http://sparks.mikado-themes.com/
Description: A child theme of Sparks Theme
Author: Mikado Themes
Author URI: http://themeforest.net/user/mikado-themes
Version: 1.0.0
Text Domain: sparks
Template: sparks
*/



.mkd-main-menu-widget-area {
	display: none !important;
}

.home .mkd-list-item .text {
	line-height: 27px !important;
}

.mkd-logo-wrapper a {
	height: 90px !important;
}

.mkd-main-menu > ul > li > a span.item_inner {
	padding: 0 9px !important;
}

.mkd-comment-form {
	margin-bottom: 0 !important;
}
.mkd-title .mkd-title-holder h1 {
	color: #000 !important;
}
table tbody tr{
	border: 1px solid;
    background-color: rgb(51, 153, 255);
    color:#FFFFFF;
	box-shadow: 2px 2px 6px 2px #666;
}
table tbody th {
	border-right: none !important;
}

.wpb_wrapper table tbody tr {
	border: 1px solid #000000 !important;
	 background-color:#FFFFFF;
	color: #000000;
	 box-shadow: unset; 
}
.wpb_wrapper table td, .wpb_wrapper table th {
	border: 1px solid #000000;
}
.imgbox .mkd-elements-holder .mkd-elements-holder-item:last-child {
	border-right: unset !important;
}
.imgbox .mkd-elements-holder .mkd-elements-holder-item {
	border-right: 10px solid #fff !important;
	border-top: 10px solid #fff !important;
}

.contact-map {
	width: 115.2vw;
	position: relative !important;
	left: 50%;
	right: 50%;
	margin-left: -50vw !important;
	margin-right: -50vw !important;
	clear: both;
	float: none;
}
.page-id-1231 .mkd-column2 {
	padding-top: 420px;
}
.fish-pond-content li{
list-style:none;
}
.fish-pond-content h5{
color:rgb(27, 82, 161);
margin: 20px 0 10px;
}
.fish-pond-content h6{
color:rgb(27, 82, 161);
font-weight:bold;
}
.page-id-10443 .mkd-column-inner{
padding-right:70px !important;
}
.water_cart_price {
	background-color: rgb(4, 4, 6);
	border: medium none;
	color: #fff;
margin: -1px 0px;

}
.page-id-10461 .vc_col-sm-12 span {
    line-height: 20px;
}
.page-id-10461 .vc_col-sm-12 h2 {
    font-size: 20px;
	color:#fff;
margin: 0px;
}
.page-id-10461 .vc_col-sm-12 p {
    line-height: 20px;
    font-size: 16px;
color:#fff;
}
.page-id-10461 .vc_col-sm-12 strong {
	font-weight: bold;
color:#fff;
}
.page-id-10461 .vc_col-sm-12 h4 {
	font-size: 18px;
	margin: 18px 0;
color:#fff;
}
#text-21 {
	display: block;
	padding-top: 0px;
}
.page-id-10430 .mkd-content .mkd-content-inner > .mkd-full-width > .mkd-full-width-inner,.page-id-10789 .mkd-content .mkd-content-inner > .mkd-full-width > .mkd-full-width-inner,.page-id-10822 .mkd-content .mkd-content-inner > .mkd-full-width > .mkd-full-width-inner,.page-id-10833 .mkd-content .mkd-content-inner > .mkd-full-width > .mkd-full-width-inner {
	padding-top: 0px;
}

.mkd-main-menu > ul > li > a span.item_inner {
padding: 0 9px !important;
}

/* css center logo and menu */
.mkd-vertical-align-containers .mkd-position-left {
	/*float: none !important;
	width: 100% !important;*/
	text-align: center !important;
}
.mkd-header-standard .mkd-menu-area .mkd-vertical-align-containers .mkd-position-left-inner.mkd-menu-area-position-right .mkd-logo-wrapper {
	display: block !important;
}
.mkd-header-standard .mkd-menu-area .mkd-vertical-align-containers .mkd-position-left-inner.mkd-menu-area-position-right {
	display: block !important;
	margin: 0 auto !important;
}
.mkd-logo-wrapper a img {
	margin: 0 auto;
}

.mkd-main-menu > ul {
	display: block !important;
}
.mkd-main-menu{
	display: block !important;
	position: static !important;
}
.mkd-vertical-align-containers .mkd-position-right-inner {

   display: block !important;

}
.mkd-vertical-align-containers .mkd-position-right {
	position: relative !important;
	 float: none !important; 
	text-align: center !important;
}
#menu-main-menu-1 {
	float: right !important;
	position: relative !important;
	display: inline-block !important;
}
.mkd-sticky-nav{
display:inline-block !important;
position:relative !important;
}
/* end css center logo and menu */


.mkd-vertical-align-containers .mkd-position-center::before{
margin-top:30px;
}


@media only screen and (max-width: 1024px) {
.mkd-mobile-header .mkd-mobile-menu-opener {
	float: right !important;
	top: -65px !important;
}
}
@media only screen and (max-width: 1123px){
.mkd-sticky-nav {
	display: block !important;
}
}
@media only screen and (max-width: 1108px){
#menu-main-menu-1 {
	float: none !important;
	display: block !important;
}
.mkd-main-menu > ul > li > a span.item_inner {
	padding: 0 5px !important;
}
}
@media only screen and (max-width: 1079px){
#menu-main-menu-1 {
	float: none !important;
	display: block !important;
}
.mkd-main-menu > ul > li > a span.item_inner {
	padding: 0 5px !important;
}
}
@media only screen and (max-width: 1044px){
.mkd-main-menu > ul > li > a span.item_inner {
	padding: 0 5px !important;
	font-size: 14px;
}
}